curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SUA_APPKEY_AQUI",
"authkey": "SUA_AUTHKEY_AQUI",
"to": "+5511999999999",
"message": "false",
"verificarOTP": "225614"
}'
const response = await fetch('https://chatbot.menuia.com/api/create-message', {
method: 'POST',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
appkey: 'SUA_APPKEY_AQUI',
authkey: 'SUA_AUTHKEY_AQUI',
to: '+5511999999999',
message: 'false',
verificarOTP: '225614'
})
});
import requests
response = requests.post(
'https://chatbot.menuia.com/api/create-message',
json={
'appkey': 'SUA_APPKEY_AQUI',
'authkey': 'SUA_AUTHKEY_AQUI',
'to': '+5511999999999',
'message': 'false',
'verificarOTP': '225614'
}
)
$response = Http::post('https://chatbot.menuia.com/api/create-message', [
'appkey' => 'SUA_APPKEY_AQUI',
'authkey' => 'SUA_AUTHKEY_AQUI',
'to' => '+5511999999999',
'message' => 'false',
'verificarOTP' => '225614'
]);
{
"status": 200,
"message": "OTP verificado com sucesso.",
"valid": true
}
{
"status": 401,
"message": "OTP inválido ou expirado.",
"valid": false
}
{
"status": 404,
"message": "Nenhum dispositivo encontrado."
}
OTP
Verificar OTP
POST
/
api
/
create-message
curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SUA_APPKEY_AQUI",
"authkey": "SUA_AUTHKEY_AQUI",
"to": "+5511999999999",
"message": "false",
"verificarOTP": "225614"
}'
const response = await fetch('https://chatbot.menuia.com/api/create-message', {
method: 'POST',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
appkey: 'SUA_APPKEY_AQUI',
authkey: 'SUA_AUTHKEY_AQUI',
to: '+5511999999999',
message: 'false',
verificarOTP: '225614'
})
});
import requests
response = requests.post(
'https://chatbot.menuia.com/api/create-message',
json={
'appkey': 'SUA_APPKEY_AQUI',
'authkey': 'SUA_AUTHKEY_AQUI',
'to': '+5511999999999',
'message': 'false',
'verificarOTP': '225614'
}
)
$response = Http::post('https://chatbot.menuia.com/api/create-message', [
'appkey' => 'SUA_APPKEY_AQUI',
'authkey' => 'SUA_AUTHKEY_AQUI',
'to' => '+5511999999999',
'message' => 'false',
'verificarOTP' => '225614'
]);
{
"status": 200,
"message": "OTP verificado com sucesso.",
"valid": true
}
{
"status": 401,
"message": "OTP inválido ou expirado.",
"valid": false
}
{
"status": 404,
"message": "Nenhum dispositivo encontrado."
}
Descrição
Este endpoint permite verificar um código OTP (One-Time Password) previamente enviado para um número de telefone.Parâmetros
string
required
Chave de aplicação.
string
required
Chave de autenticação do usuário.
string
required
Número de telefone no formato internacional para o qual o OTP foi enviado.
string
required
Deve ser
"false" para indicar que não será enviado um novo OTP.string
required
Código OTP que será verificado.
curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SUA_APPKEY_AQUI",
"authkey": "SUA_AUTHKEY_AQUI",
"to": "+5511999999999",
"message": "false",
"verificarOTP": "225614"
}'
const response = await fetch('https://chatbot.menuia.com/api/create-message', {
method: 'POST',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
appkey: 'SUA_APPKEY_AQUI',
authkey: 'SUA_AUTHKEY_AQUI',
to: '+5511999999999',
message: 'false',
verificarOTP: '225614'
})
});
import requests
response = requests.post(
'https://chatbot.menuia.com/api/create-message',
json={
'appkey': 'SUA_APPKEY_AQUI',
'authkey': 'SUA_AUTHKEY_AQUI',
'to': '+5511999999999',
'message': 'false',
'verificarOTP': '225614'
}
)
$response = Http::post('https://chatbot.menuia.com/api/create-message', [
'appkey' => 'SUA_APPKEY_AQUI',
'authkey' => 'SUA_AUTHKEY_AQUI',
'to' => '+5511999999999',
'message' => 'false',
'verificarOTP' => '225614'
]);
{
"status": 200,
"message": "OTP verificado com sucesso.",
"valid": true
}
{
"status": 401,
"message": "OTP inválido ou expirado.",
"valid": false
}
{
"status": 404,
"message": "Nenhum dispositivo encontrado."
}
⌘I

